<?php
$con = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
$paper = $request->getAttribute('paper');
$slot = $request->getAttribute('slot');
$response=array();


// if(isset($paper) && isset($slot)){
    
//     $sql="select * from submit_answer_script where paper='$paper' AND slot='$slot'";
// }
// elseif(isset($paper)){
    
//     $sql="select * from submit_answer_script where paper='$paper'";
// }
// else{
// $sql="select * from submit_answer_script";
// }

$sql="SELECT * from submit_answer_script";

$result=mysqli_query($con,$sql);
    while ($row[]=mysqli_fetch_assoc($result)) {  
      $user=$row;
    }

echo json_encode($user);

?>
